{
	"welcome": {
		"welcome": "Velkommen",
		"select_language": "Vælg dit sprog",
		"language_label": "sprog",
		"start": "Start",
		"enter": "Indtast"
	},
	"home": {
		"app_description": "Oplev det interaktive spil Stay Safe, hvor dine valg vil bestemme din sikkerhed på arbejdspladsen."
	},
	"profile": {
		"profiles": {
			"civilian": "Civil",
			"driver": "Lastbilchauffør",
			"lhoist_employee": "Lhoist-ansat",
			"subcontractor_employee": "Underleverandør-ansat"
		},
		"iam": "Jeg er",
		"profile": "Profil"
	},
	"country": {
		"iam": "Jeg er",
		"profile": "Profil",
		"country_label": "Land"
	},
	"game": {
		"found": "Fundet!",
		"is_it_secure": "sikker eller risikabel?",
		"is_it_secure_question": "Udposer situationen for en stor risiko, eller identificerer du god opførsel?",
		"secure": "Sikker",
		"risky": "Risikabel",
		"next": "Næste",
		"previous": "Forrige",
		"right_answer": "Korrekt svar",
		"wrong_answer": "Forkert svar",
		"it_is_risk": "Det er en risiko",
		"it_is_not_risk": "Det er ikke en risiko"
	},
	"tutorial": {
		"how_to_play": "Sådan spiller du?",
		"move_around": "Bevæg dig i spillet",
		"move_around_description": "Flyt og hold musemarkøren nede eller stryg med fingeren på din telefons skærm for at udforske scenen.",
		"walkthrough": "Forløbet af et spil",
		"walkthrough_description": "Identificer de gode og dårlige praksisser ved at klikke på objekter og handlinger i scenen.",
		"points_and_time": "Point og tid",
		"points_and_time_description": "Identificer de forskellige handlinger ved at lave så få fejl som muligt, sikkerhed er et must, og gør det så hurtigt som muligt!"
	},
	"ui": {
		"back": "Tilbage",
		"next": "Næste",
		"previous": "Forrige",
		"submit": "Indsend",
		"yes": "Ja",
		"no": "Nej",
		"close": "Luk",
		"language": "Sprog",
		"loading": "Indlæser"
	}
}